APP_NAME='Avalcoop'
APP_ENV=local
APP_KEY=base64:StMTUjJ3tXPJ853L6+Y/VwiWmsLWsHJSnBFSseZ/bcQ=
APP_DEBUG=true
APP_URL='http://daite.com.do/avalcoop'

LOG_CHANNEL=stack
LOG_DEPRECATIONS_CHANNEL=null
LOG_LEVEL=debug

# DATABASE GENERAL
DB_CONNECTION=sqlsrv
DATABASE_URL=
DB_HOST=26.204.231.31
DB_PORT=1433
DB_DATABASE=avalcoop
DB_USERNAME=lortega
DB_PASSWORD=mira
# DB_SCHEMA=dbo
# DB_TRUST_SERVER_CERTIFICATE=true


BROADCAST_DRIVER=log
CACHE_DRIVER=file
FILESYSTEM_DISK=local
QUEUE_CONNECTION=sync
SESSION_DRIVER=file
SESSION_LIFETIME=120

MEMCACHED_HOST=127.0.0.1

REDIS_HOST=127.0.0.1
REDIS_PASSWORD=null
REDIS_PORT=6379

MAIL_MAILER=smtp
MAIL_HOST=smtp.gmail.com
MAIL_PORT=465
MAIL_USERNAME="daitesrl@gmail.com"
MAIL_PASSWORD="gihgptfdrxzhwyze"
MAIL_ENCRYPTION=tls
MAIL_FROM_ADDRESS="daitesrl@gmail.com"
MAIL_FROM_NAME="${APP_NAME}"

AWS_ACCESS_KEY_ID=
AWS_SECRET_ACCESS_KEY=
AWS_DEFAULT_REGION=us-east-1
AWS_BUCKET=
AWS_USE_PATH_STYLE_ENDPOINT=false

PUSHER_APP_ID=
PUSHER_APP_KEY=
PUSHER_APP_SECRET=
PUSHER_HOST=
PUSHER_PORT=443
PUSHER_SCHEME=https
PUSHER_APP_CLUSTER=mt1

VITE_PUSHER_APP_KEY="${PUSHER_APP_KEY}"
VITE_PUSHER_HOST="${PUSHER_HOST}"
VITE_PUSHER_PORT="${PUSHER_PORT}"
VITE_PUSHER_SCHEME="${PUSHER_SCHEME}"
VITE_PUSHER_APP_CLUSTER="${PUSHER_APP_CLUSTER}"


WHATSAPP_SENDER_ID=110066755266397
WHATSAPP_TOKEN=EAAR2YNRaLlUBABKoAZBnLf68PqQOSJKsqyBXVazuL1UwoPbHpRbT3TJuQbJLuqvT8n2U9ZCU8sdkjNsLgfabhWXPVSZBQuhezM3hg100uhkEWvfwI7a7SpXsEmr0YCAref9NdqZCFDBI8ziydhDjtzM2aRw5ywDf9C91Y93zWsuTI2FaH8imFHZCZBpnquPjPVmysYR4F66QZDZD
